.breadcrumbs-menu{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.breadcrumbs-menu-item{
  font-size: 10px;
  font-weight: 400;
  line-height: 13.72px;
  text-align: left;
  color: rgba(83, 84, 88, 1);
  background: transparent;
  cursor: pointer;
}
.breadcrumbs-menu :not(:last-child) .breadcrumbs-menu-item::after {
  content: "/";
  margin: 0 8px;
  /* border-right: 1px dashed rgb(171, 170, 170); */
}
.breadcrumbs ul li{
  list-style-type: none;
}

.news-single-page-info .section-title{
  justify-content: left;
  margin: 23px 0 56px;
}

.news-single-page-foto{
  float: left;
  margin: 0 25px 33px 0;
    border: 1px solid rgba(43, 126, 130, 1);
    box-shadow: 0px 10px 18px 0px rgba(139, 139, 139, 0.3);


    padding: 15px;
}

.news-single-page-info{
  width: 100%;
  background: rgba(255, 255, 255, 0.6100000143051147);
  border-radius: 20px;
  backdrop-filter: blur(8px);
  padding: 40px 36px 0  61px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  position: absolute;
  left: 0;
  right: 0;
  top: -90px;
 height: 120px;
}

.news-single-page-block,
.other-news-block,
.download-block{
  padding: 0 72px 0 48px;
}

.news-single-page-block{
  margin-top: 60px;
}

.news-single-page .container{
  position: relative;
}


.news-single-page-block .short {
  margin-bottom: 14px;
  margin-top: 30px;
  font-size: 16px;
  padding: 0;
}

.news-single-page .donation-social-block{
  padding-left: 30px;
    clear: both;
}

.other-news-block .section-title{
  justify-content: flex-start;
  margin: 56px 0;

}

.other-news-block .news-card-block {
  margin: 0 -16px;
}

.download-block{
  display: flex;
  max-width: 500px;
  margin: 65px 0 89px;
}

.download-block .for-border {
  width: 94%;
  height: 50px;
  border: 1px solid rgba(67, 174, 180, 1);
  /* background: linear-gradient(90.02deg, #43AEB4 1.78%, #8CE1E6 54.32%, #3B979B 99.99%); */
  position: absolute;
  border-radius: 100px;
  top: 1px;
  right: 1px;
  left: 1px;
  bottom: 1px;
  margin: auto;
}
.download-block .donation-btn-block {
  font-size: 26px;
  padding: 10px 25px;
}

.download-block .donation-btn-block p {
  margin-bottom: 5px;
}

.news-single-page-block .short {
    margin-top: 0px;
}

.news-single-page-block .section-title{
    margin-bottom: 25px;
    justify-content: start;
}







/*
----------------------------
responsive
---------------------------- */



@media all and (max-width: 1300px){
  .news-single-title-block p {
    font-size: 25px;
    bottom: 15px;
    left: 15px;

}
.news-single-page-info {
  top: -70px;
}


.news-single-title-block p {
    font-size: 25px;
    font-weight: 400;
    line-height: 40.8px;
    text-align: left;
    color: #fff;
    position: absolute;
    bottom: 15px;
    left: 16px;
}
.short {
  margin-top: 140px;
  padding: 0


}
    /*.news-single-page-block {*/
    /*    margin-top: 190px;*/
    /*}*/

}

@media all and (max-width: 1024px){
  .news-single-page-foto {
    float: unset;
    margin: 0 0 20px 0;
}
.news-single-page-block,
.other-news-block,
.download-block {
  padding: 0 25px 0 25px;
}
.news-single-page .donation-social-block{
  padding-left: 0;
}

}


@media all and (max-width: 767px){
.news-single-page-info {
  top: -30px;
}
.short {
  margin-top: 120px;
}
.news-single-page-info {
  height: 145px;
}
/*.news-single-page-block {*/
/*  margin-top: 125px;*/
/*}*/
.news-single-page-block,
.other-news-block,
.download-block {
  padding: 0;
}
.news-single-page .donation-social-block div:first-child {
  margin-left: 0;
}
.download-block .donation-btn-block {
  padding: 5px 25px;
}
.download-block .for-border {
  width: 94%;
  height: 45px;
  border: 1px solid rgba(67, 174, 180, 1);
  /* background: linear-gradient(90.02deg, #43AEB4 1.78%, #8CE1E6 54.32%, #3B979B 99.99%); */
  position: absolute;
  border-radius: 100px;
  top: 5px;
  right: 5px;
  left: 5px;
  bottom: 5px;
  margin: auto;
}
.download-block .donation-btn-block p {
  font-size: 15px !important;
  margin-bottom: 10px;
}
    .news-single-page-block {
        margin-top: 120px;
    }
    .news-single-page-block .short {
        font-size: 14px;
    }


    }



@media all and (max-width: 575px){
  .news-single-page-info {
    padding: 25px 19px 0 25px;
}

.other-news-block .news-card-item {
  padding: 60px 0;
}
.other-news-block .news-card-item a {
  padding: 0 14px 15px 14px;
}
    /*.news-single-page-block {*/
    /*    margin-top: 230px;*/
    /*}*/
    /*.section-title svg {*/
    /*    width: 30% !important;*/
    /*}*/
    .news-single-page .donation-social-block {
        margin-top: 40px;
    }
}
